.callback-form--1 {
    background-image: url('./images/service-reducers/callbackform-1.jpg');
}

.b_footer .adress {
    letter-spacing: 0.5px;
    line-height: normal;
    font-family: 'condo_ni', arial;
}

.b_main_prod_section .b_block {
    width: calc(25% - 15px);
}

.b_main_prod_section .b_block:nth-child(5n + 1) {
    clear: initial;
}

.b_main_prod_section .b_block:nth-child(4n + 1) {
    clear: left;
}

.b_main_prod_section .b_block:nth-child(4n + 4) {
    margin-right: 0;
}

.b_main_prod_section .b_block .b_images {
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1050px) {
    .b_main_prod_section .b_block {
        width: 33.33%;
        margin: 0;
        margin-bottom: 50px;
    }

    .b_main_prod_section .b_block:nth-child(4n + 1) {
        clear: initial;
    }

    .b_main_prod_section .b_block:nth-child(3n+1) {
        clear: left;
    }
}

@media (max-width: 800px) {
    .b_main_prod_section .b_block {
        width: 50%;
    }

    .b_main_prod_section .b_block:nth-child(3n+1) {
        clear: initial;
    }

    .b_main_prod_section .b_block:nth-child(2n+1) {
        clear: left;
    }
}

@media (max-width: 500px) {
    .b_main_prod_section .b_block {
        width: 100%;
    }
}

.b_home_sections .b_gall2 {
    margin-left: 0;
}

.b_home_sections .b_gall2 ul {
    width: fit-content;
    float: none;
    margin-left: auto;
    margin-right: auto;
}


/**/
.b_fix {
    display: none;
}

.header-fixed .sp-mltpl-email-wrap {
    display: none;
}

.header-fixed .b_fix {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 10;
    top: -2px;
    padding-left: 50px;
}

.header-fixed .b_fix .b_search .search_exit {
    display: none;
}

.header-fixed .b_fix .b_search {
    display: block;
    padding-left: 0;
    inset: auto;
    right: 240px;

}

.header-fixed .b_fix .b_search.b_search--active {
    position: absolute;
    right: 0;
    top: -14px;
}

.header-fixed .b_logo img {
    margin-top: 0;
}

.header-fixed .b_fix .b_search .b_search_ico {
    top: 10px;
}

.header-fixed .b_tab.active#tel_tab1 * {
    display: none;
}

.header-fixed .b_right .b_cell {
    font-size: 0;
    width: 30px;
    height: 30px;
    background-color: transparent;
    padding: 0;
    margin: 0;
    top: -6px;
    z-index: 15;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("/bitrix/templates/main3/images/phone-fix.svg");
}

.header-fixed .b_fix .menu li.lvl1 {
    padding-bottom: 20px;
}


.header-fixed .b_fix .adr-ftr-mltpl {
    margin-left: auto;
    padding-right: 50px;
}

.header-fixed .b_fix .adr-ftr-mltpl a {
    font-family: Arial;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    text-decoration: none;
    text-align: left;
    color: #000
}

@media (max-width: 1050px) {
    .header-fixed .b_fix .b_search {
        display: none;
    }
}


.fif-front-block,
.fif-front-block * {
    box-sizing: border-box;
}

.fif-front-block img {
    max-width: 100%;
}

.fif-front-block h2,
.fif-front-block .h2 {
    font-family: 'condo_bi';
    font-size: 30px;
    font-style: italic;
    font-weight: 700;
    line-height: 166%;
    color: #025698;
    text-decoration: none;
}

.fif-front-block {
    margin-bottom: 70px;
}

.fif-front-block h2:first-child {
    margin-top: 0;
}

.fif-front-line {
    margin-top: 35px;
    margin-bottom: 35px;
    background-color: #D9D9D9;
    height: 1px;
    margin-left: -96px;
    width: calc(100% + 96px + 96px);
}

.front-slider .slider-controls {
    visibility: hidden;
}

.front-slider {
    margin-left: -10px;
    margin-right: -10px;
}

.slider-controls .splide__arrow svg {
    height: 24px;
    width: 24px;
}

.slider-controls .splide__arrow {
    height: 24px;
    width: 24px;
    background-color: transparent;
    opacity: 1;
}

.slider-controls .splide__arrow[disabled] {
    display: none;
}

.slider-controls .splide__arrow--next {
    right: -10px;
}

.slider-controls .splide__arrow--prev {
    left: -10px;
}

@media (max-width: 800px) {
    .front-slider .slider-controls {
        visibility: visible;
    }

    .fif-front-line {
        display: none;
    }

    .fif-front-block h2 {
        font-size: 20px;
    }

    .fif-front-block {
        margin-bottom: 50px;
    }

    .front-slider {
        margin-left: 0;
        margin-right: 0;
    }
}

/**/
.fif-front-img {
    margin-top: 30px;
}


@media (max-width: 800px) {
    .fif-front-img {
        margin-bottom: 30px;
    }
}


/**/

.fif-front-about ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

.fif-front-about ul li {
    width: 50%;
    font-family: 'condo';
    font-size: 25px;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 0;
    padding-bottom: 0;
}

@media (max-width: 800px) {
    .fif-front-about ul li {
        width: 100%;
        font-size: 14px;
    }

    .fif-front-about ul li:first-child {
        margin-bottom: 13px;
    }
}

/**/

.fif-front-adv .splide.is-initialized:not(.is-active) .splide__list {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
}


.fif-front-adv .splide__slide {
    width: 25%;
    padding-right: 10px;
    padding-left: 10px;
}

.fif-front-adv__item {
    border: 1px solid #D9D9D9;
    padding: 20px;
    text-align: center;
    height: 100%;
    text-decoration: none;
}

.fif-front-adv-item__img {
    margin-bottom: 20px;
    height: 80px;
}

.fif-front-adv-item__img img {
    max-width: 100%;
    max-height: 100%;
}

.fif-front-adv-item__title {
    font-family: 'condo';
    font-size: 18px;
    font-weight: 400;
    line-height: 120%;
    text-align: center;
}

@media (max-width: 1050px) {
    .fif-front-adv .splide__slide {
        padding-right: 10px;
        padding-left: 0;
    }

    .fif-front-adv__item {
        padding: 20px 10px;
    }

    .fif-front-adv-item__title {
        font-size: 12px;
    }

    .fif-front-adv-item__img {
        height: 50px;
    }
}

@media (max-width: 800px) {
    .fif-front-adv .splide__slide {
        padding-right: 0;
    }

}

/**/

.fif-front-services .splide.is-initialized:not(.is-active) .splide__list {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
}

.fif-front-services .splide__slide {
    width: 33.33%;
    padding-right: 10px;
    padding-left: 10px;
}

.fif-front-services__item {
    border: 1px solid #D9D9D9;
    display: block;
    text-decoration: none;
    height: 100%;
}

.fif-front-services-item__title {
    padding: 16px 35px;
    font-family: 'condo';
    font-size: 20px;
    font-weight: 400;
    line-height: 120%;
    text-align: center;
}

@media (max-width: 800px) {
    .fif-front-services-item__title {
        font-size: 12px;
        padding: 8px 16px;
    }

    .fif-front-services .splide__slide {
        padding-right: 0;
        padding-left: 0px;
    }

}


/**/
.fif-front-clients__item {
    border: 1px solid #D9D9D9;
}

.fif-front-clients__item:before {
    content: '';
    padding-top: 35%;
    display: block;
}

.fif-front-clients__item img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    width: auto;
    height: auto;
    max-height: 80%;
    max-width: 80%;
}

.b_cat_list * {
    box-sizing: border-box;
}

.b_cat_list {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.b_cat_list .b_block {
    padding: 20px;
    position: relative;
    margin: 0;
    width: 25%;
    display: flex;
    flex-direction: column;
}

.b_cat_list .b_block:before {
    content: '';
    border: 1px solid #D9D9D9;
    position: absolute;
    left: -1px;
    top: -1px;
    width: calc(100% - 1px);
    height: calc(100% - 1px);
    z-index: -1;
}

.b_cat_list .b_block:nth-child(4n):before {
    border-right: none;
}

.b_cat_list .b_block:nth-child(4n+1):before {
    border-left: none;
    width: calc(100%);

}

.b_cat_list .clear3,
.b_cat_list .clear4 {
    display: none;
}

.b_char {
    padding-top: 10px;
    margin-top: auto;
    display: block;
}

.b_char__item {
    margin-bottom: 10px;
    display: block;
}

.b_char__item:last-child {
    margin-bottom: 0;
}

.b_char-item__title {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    color: #969393;
    display: block;
    margin-bottom: 2px;
}

.b_char-item__val {
    color: #000;
}

@media (max-width: 1050px) {
    .b_cat_list .b_block {
        width: 33.33%;
    }

    .b_cat_list .b_block:before,
    .b_cat_list .b_block:nth-child(4n):before,
    .b_cat_list .b_block:nth-child(4n+1):before {
        border: 1px solid #D9D9D9;
        width: calc(100% - 1px);
        height: calc(100% - 1px);
    }

    .b_cat_list .b_block:nth-child(3n):before {
        border-right: none;
    }

    .b_cat_list .b_block:nth-child(3n+1):before {
        border-left: none;
        width: calc(100%);
    }
}

@media (max-width: 800px) {
    .b_cat_list .b_block {
        width: 50%;
    }

    .b_cat_list .b_block:before,
    .b_cat_list .b_block:nth-child(3n):before,
    .b_cat_list .b_block:nth-child(3n+1):before {
        border: 1px solid #D9D9D9;
        width: calc(100% - 1px);
        height: calc(100% - 1px);
    }

    .b_cat_list .b_block:nth-child(2n):before {
        border-right: none;
    }

    .b_cat_list .b_block:nth-child(2n+1):before {
        border-left: none;
        width: calc(100%);
    }
}

@media (max-width: 600px) {
    .b_cat_list .b_block {
        width: 100%;
    }

    .b_cat_list .b_block:before,
    .b_cat_list .b_block:nth-child(2n):before,
    .b_cat_list .b_block:nth-child(2n+1):before {
        border: 1px solid #D9D9D9;
        width: calc(100% - 1px);
        height: calc(100% - 1px);
    }

    .b_cat_list .b_block:nth-child(1n):before {
        border-right: none;
    }

    .b_cat_list .b_block:nth-child(1n+1):before {
        border-left: none;
        width: calc(100%);
    }
}
